/* -------------------------------
	Global 
------------------------------- */
html, body {height: 100%;}
	html {background: #fff;}
	body {
		min-width: 320px;
		font: 14px/1.3 'Inter', sans-serif;
	}

body,
dl, dd,
blockquote, fieldset, legend {
	margin: 0;
	padding: 0;
}
fieldset {border: none;}
table {
	border: none;
	border-collapse: collapse;
}
	th, td {vertical-align: top;}
	th {
		text-align: left;
		font-weight: normal;
	}
address {font-style: normal;}
p, ul, ol {margin: 0 0 1.5em 0;}
img {
	max-width: 100%;
	vertical-align: top;
}


*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*::before,
*::after {
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
	font-size: 0;
	line-height: 0;
}

#wrapper {
	background: #fff;
	max-width: 1950px;
	min-height: 100%;
	margin: 0 auto;
	overflow-x: hidden;
	position: relative;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.in {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 50px;
	position: relative;
}

/* -------------------------------
	Txt 
------------------------------- */


.title1 {
	margin: 0 0 0 0;
	font: 600 40px / 1.2 'Raleway', sans-serif;
	color: #fff;
}

.title2 {
	margin: 0 0 1em 0;
	font: 600 36px/1.2 'Raleway', sans-serif;
}

.title3 {
	margin: 20px 0 1em 0;
	font: 600 22px 'Raleway', sans-serif;
}

.title4 {
	margin: 0 0 1em 0;
	font: 600 36px 'Raleway', sans-serif;
	display: inline-block;
    vertical-align: middle;
	color:white;
}



/* -------------------------------
	Links 
------------------------------- */
:focus {outline: none;}
a img {border: none;}

a {
	color:;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover {text-decoration: none;}

a[href^="tel"] {
	color: inherit;
	white-space: nowrap;
	text-decoration: none;
}


	 .btn {
		padding: 15px 25px;
		cursor: pointer;
		border: 0px;
		text-decoration: none;
		text-align: center;
	}
	
	 .btn span {
		display: block;
		padding: 7px;
	}
	
	

.c_wr0 {
	position: absolute;
    /*height: 220px;*/
	margin: 0 auto;
    min-width: 100%;
    z-index: 100;
}

.c_wr0.products{
	position: relative;
	    background-color: #767677;
}

	.c_wr0 .logo {
		

	}
	
	.c_wr0 .logo img {
		height: auto;
		width: 290px;
		margin-top:60px;
	}
	
	.c_wr0.products .logo img {
		height: auto;
		width: 290px;
		margin-top:0px;
		margin-bottom:50px;
	}
	
	.c_wr0.products .in {
		align-items: flex-start;
		padding-top: 50px;
	}
	
	.c_wr0 .descr {
		margin: 0;
	}
	
	.c_wr0 .descr a {
		color: #fff;
		font: 100 18px 'Raleway', serif;
		text-decoration: none;
		margin-right: 80px;
	}
	
	.c_wr0 .descr a:last-child {
		margin-right: 0;
		
	}
	
	.c_wr0 .descr a.cart {
		border: 1px solid white;
		padding: 1px 20px;
	}
	
	.c_wr0 .descr a:hover {
	    text-decoration: underline;
	}
	
	.c_wr0 .descr a.active {
		/*color: #e11f26;*/
	}


	.c_wr0 .in {
		text-align: center;
	}
	
	.c_wr0 p {
		text-align: left;
	}


	.c_wr0 .in {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: center;
	}

	.c_wr0.text {
		position: inherit;
	}

.c_wr {
	background: url(../img/bkg1.jpg) center / cover no-repeat;
	position: relative;
}

.c_wr.products {
	background: url(../img/bkg3.jpg) center / cover no-repeat;
	position: relative;
}


	.c_wr .in {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		min-height: 600px;
		justify-content: center;
		/*padding-top: 100px;
		padding-bottom: 150px;*/
	}

	.c_wr .descr {
		margin-top: 60px;
	}
	
	.c_wr p{
			margin-bottom:60px;
			color: #fff;
		}
		
		.c_wr .descr .title {}

		
	.c_wr .btn{
		background-color: #fff;
		color: #9e6552;
		font-weight:700;
		font-size:22px;
		border-radius: 20px;
	}

.c_wr1_1 {
	padding: 50px 0;
	}
	
	.c_wr1_1 .in {
		text-align: center;
	}
	
	.c_wr1_1 .descr{
		margin: 0;
	}
	
	.c_wr1_1 .descr p{
		font-size:22px;
		margin:0;
	}
	
.c_wr1_5 {
	padding: 30px 0;
}
	.c_wr1_5 .in {
		text-align: left;
	}
	
	.c_wr1_5 .descr{
		margin: 0;
	}
	
	
	.c_wr1_5 a {
		color:#000;
	}
	
	

.c_wr1_3 {
	background-color:#767677;
	text-align:center;
	color:#fff;
	padding:50px 0;
}

.c_wr1_4 {
	background-color:#767677;
	color:#fff;
	padding: 20px;
}
	.c_wr1_4 .descr {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		
	}
	
	.c_wr1_4 .descr p {
		padding:20px;
		border: 3px solid #fff;
		margin-right:20px;
		-ms-flex-preferred-size: 300px;
		flex-basis: 300px;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
	
	
	
	.c_wr1_4 .descr p:last-child {
		margin-right:0;
		border:0;
	}
	

.c_wr1 {
	padding: 50px 0;
	
	}
	
	.c_wr1 .in {
		/*text-align: center;*/
	}
	
	.c_wr1 .descr{
		margin: 0 10%;
	}
	
	
	

.b_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -20px;
	padding: 30px 0 30px 0;
}
	.b_info .item {
		-ms-flex-preferred-size: 165px;
		flex-basis: 165px;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		padding: 20px 20px 30px 20px;
		margin-right:80px;
		border: 1px solid #767677;
		border-top-right-radius: 100px;
	}
		.b_info .item:last-child{
			margin-right:0;
		}

		.b_info .ico {
			display: block;
			width: auto;
			height: 120px;
			margin: 0 auto 25px 0;
			background-repeat: no-repeat;
			background-position: left;
		}
		.b_info .ico.v1 {background-image: url(../img/Built.svg);}
		.b_info .ico.v2 {background-image: url(../img/Simple.svg);}
		.b_info .ico.v3 {background-image: url(../img/Customer.svg);}
		
		.b_info p {
			margin: 0; 
			
		}

.c_wr2 {
	background: url(../img/bkg2.jpg) left center / cover  no-repeat;
	background-color: #767677;
	
}
	.c_wr2 .in {
		   display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: flex-start;
		min-height: 600px;
		text-align: left;
		margin-left: 58%;
		padding: 0 0 0 30px;
		flex-direction: column;
		justify-content: center;
		flex-wrap: nowrap;
		color: #fff;
	}
		
		
		.c_wr2 .title2 {
		text-align: left;
		margin: 0;
	}
		
		.c_wr2 .descr {
			max-width: 300px;
		}
		
		.c_wr2 p{
			margin-bottom:50px;
		}
			
				
		.c_wr2 .btn{
			background-color: transparent;
			font-family: "Raleway";
			font-size:22px;
			font-weight:600;
			color: #fff;
			/*min-width: 250px;*/
			display: inline-block;
			text-align: center;
			padding: 2px 25px;
			text-decoration: none;
			border: 1px solid white;
		}
		

.c_wr2_1 {
	background: url(../img/bkg2_1.jpg) right center / cover  no-repeat;
	background-color: #767677;
	
}
	.c_wr2_1 .in {
		   display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: flex-start;
		min-height: 600px;
		text-align: left;
		flex-direction: column;
		justify-content: center;
		flex-wrap: nowrap;
		color: #fff;
	}
		
		
		.c_wr2_1 .title2 {
		text-align: left;
		margin: 0;
	}
		
		.c_wr2_1 .descr {
			max-width: 300px;
		}
		
		.c_wr2_1 p{
			margin-bottom:50px;
		}
			

.c_wr1_2 {
	background: url(../img/bkg4.jpg) center / cover  no-repeat;
	
	
}
	.c_wr2_1 .in {
		   display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: flex-start;
		min-height: 600px;
		text-align: left;
		flex-direction: column;
		justify-content: center;
		flex-wrap: nowrap;
		color: #fff;
	}
		
		
		.c_wr2_1 .title2 {
		text-align: left;
		margin: 0;
	}
		
		.c_wr2_1 .descr {
			max-width: 300px;
		}
		
		.c_wr2_1 p{
			margin-bottom:50px;
		}


.c_wr4 {
	padding-top: 60px;
	padding-bottom: 1px;

}
	.c_wr4 .title4 {
		text-align:center;
	}




.b_info5 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 30px -18px;
}
	.b_info5 .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: flex-start;
		width: calc(50% - 36px);
		margin: 0 18px 36px 18px;
		font-size: 14px;
		padding: 20px;
		}
		.b_info5 .thumb {
			-ms-flex-negative: 0;
			flex-shrink: 0;
			width: 84px;
			height: 84px;
			margin: 0 20px 20px 0;
			overflow: hidden;
			background-size: cover;
			background-repeat:no-repeat;
		}
		
			.thumb.user1
			{
				background-image: url(../img/user1.png); 
				}
				
			.thumb.user2
			{
				background-image: url(../img/user2.png); 
				}

				
		.b_info5 .descr { }
			.b_info5 p {margin-bottom: 0.5em;}
			.b_info5 .title {
				
			}



.c_wr5{
	padding:50px 0;
}
	
	.c_wr5 .in {
		
		
	}
	
	
	.c_wr5 .contacts a {
		color:#000;
		text-decoration:none;
	}
	
	.c_wr5 .contacts a:hover {
		text-decoration:underline;
	}
	
	.c_wr5 .title5 {
		margin: 0 0 0.6em 0;
		font: 600 36px 'Raleway', sans-serif;
		text-align:center;
	}
	
	.c_wr5 p {
		font: 400 15px/1.2 'Inter', sans-serif;
		text-align:center;
	}
	
	


.c_wr6 {
	background-color: #767677;
	padding:30px 0;
}
	.c_wr6 .logo {
		

	}
	
	.c_wr6 .logo img {
		height: auto;
		width: 170px;
		margin-right: 80px;
		margin-left: 80px;
	}
	
	.c_wr6 .descr {
		margin: 0;
	}
	
	.c_wr6 .descr a {
		color: #fff;
		text-decoration: none;
		margin-right: 80px;
	}
	
	.c_wr6 .descr a:last-child {
		margin-right: 0;
		
	}
	
	.c_wr6 .descr a.cart {
		border: 1px solid white;
		padding: 1px 20px;
	}
	
	.c_wr6 .descr a:hover {
	    text-decoration: underline;
	}
	
	.c_wr6 .descr a.active {
		/*color: #e11f26;*/
	}


	.c_wr6 .in {
		text-align: center;
	}
	
	.c_wr6 p {
		text-align: center;
		font: 400 30px 'Raleway', sans-serif;
		color:white;
		margin-bottom:30px;
		margin-top:30px;
	}


	.c_wr6 .in {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: center;
	}	
	

.c_wr.products .in .descr h1.title1 {
    margin-bottom:50px;
	max-width:370px;
}

.c_wr.products .descr {
	margin-top:0;
	width: 100%;
}

.c_wr.products .in .descr p {
    margin-bottom:0;
	max-width:450px;
	font-size:24px;
	font-weight:600;
	margin-left:50%
}

.c_wr1.products {
    background-color: #e3e5e7;
}
	.b_info4 {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;

		}
		
		.c_wr1.products {

		}
		
		.c_wr1.products .b_info4 .item {
			flex-basis: 280px;
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 0;
			margin: 20px 30px 0 0;
		}
		
		.c_wr1.products .b_info4 .item:nth-child(3n+3) {
			margin-right:0;
		}
		
		.b_info4 .product {
			background-size: contain;
			display: block;
			width: 100%;
			height: 300px;
			list-style-type: none;
			background-repeat: no-repeat;
			background-position: center;
			margin: 15px 0;
			background-color: #fff;
			border-radius: 30px;
			border:2px solid #626365;
		}
		
		.product.v1 {background-image: url(../img/product1.png);}
		.product.v2 {background-image: url(../img/product2.png);}
		.product.v3 {background-image: url(../img/product3.png);}
		.product.v4 {background-image: url(../img/product4.png);}
		.product.v5 {background-image: url(../img/product5.png);}
		.product.v6 {background-image: url(../img/product6.png);}
		.product.v7 {background-image: url(../img/product7.png);}
		.product.v8 {background-image: url(../img/product8.png);}
		.product.v9 {background-image: url(../img/product9.png);}
		.product.v10 {background-image: url(../img/product10.png);}
		.product.v11 {background-image: url(../img/product11.png);}
		.product.v12 {background-image: url(../img/product12.png);}
		.product.v13 {background-image: url(../img/product13.png);}
		.product.v14 {background-image: url(../img/product14.png);}
		.product.v15 {background-image: url(../img/product15.png);}
		.product.v16 {background-image: url(../img/product16.png);}
		.product.v17 {background-image: url(../img/product17.png);}
		.product.v18 {background-image: url(../img/product18.png);}
		.product.v19 {background-image: url(../img/product19.png);}
		.product.v20 {background-image: url(../img/product20.png);}
		.product.v21 {background-image: url(../img/product21.png);}
		.product.v22 {background-image: url(../img/product22.png);}
		.product.v23 {background-image: url(../img/product23.png);}
		.product.v24 {background-image: url(../img/product24.png);}
		.product.v25 {background-image: url(../img/product25.png);}
		.product.v26 {background-image: url(../img/product26.png);}
		.product.v27 {background-image: url(../img/product27.png);}
		.product.v28 {background-image: url(../img/product28.png);}
		.product.v29 {background-image: url(../img/product29.png);}
		.product.v30 {background-image: url(../img/product30.png);}
		.product.v31 {background-image: url(../img/product31.png);}

		.c_wr1.products .title3 {
			margin: 20px 0 15px 0;
			font: 600 17px 'Inter', sans-serif;
			text-align:center;
		}
		
		.b_info4 .item .price {
			color: #6a2525;
			font-size: 18px;
			font-weight: 600;
			display: inline-block;
			width: 100%;
			text-align: center;
}
		}
		
		.b_info4 .item .btn {
			background-color:red;
		}
		
		
		
		.c_wr1.products a {
			color:#000;
			text-decoration:none;
			font-size: 16px;
			font-weight: 700;
			text-align: center;
			background-color: #e1e1e1;
			display: inline-block;
			border-radius: 15px;
			border:1px solid #626365;
			width:150px;
			margin: 0 auto;
		}
		
		.c_wr1.products a:hover {
			-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
			transform:translate3d(-2px,-2px,0px);
		}


.b_info2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -20px;
	padding: 30px 0 30px 0;
	flex-direction: column;
}
	.b_info2 .item {

		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		padding: 0 30px 30px 30px;
	}

		.b_info2 .ico {
			display: inline-block;
			width: 45px;
			height: 45px;
			margin: auto 15px auto 0;
			background-repeat: no-repeat;
			background-position: center;
			vertical-align: middle;
		}
		.b_info2 .ico.contact1 {background-image: url(../img/Email.svg);}
		.b_info2 .ico.contact2 {background-image: url(../img/Phone.svg);}
		.b_info2 .ico.contact3 {background-image: url(../img/Fax.svg);}
		.b_info2 .ico.contact4 {background-image: url(../img/Address.svg);}
		
		.b_info2 p {
			display: inline-block;
			margin: 0;
			vertical-align: middle;
			font: 400 22px 'Raleway', sans-serif;
			text-align: left;
		}


.fancybox-bg {background: #737373;}

	.popup {
		background: #fff;
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
		padding: 50px 75px 50px 100px;
		-webkit-box-shadow: 24px 24px 32px rgba(0, 0, 0, 0.2);
		box-shadow: 24px 24px 32px rgba(0, 0, 0, 0.2);
		position: relative;
	}
		
		.popup .paysys {
			display: inline-block;
			height: 25px;
			margin: auto 15px auto 0;
			background-repeat: no-repeat;
			background-position: center;
			background-size: contain;
			vertical-align: middle;
		}
		
		.popup .paysys.v1 {background-image: url(../img/Visa.png); width: 82px;}
		.popup .paysys.v2 {background-image: url(../img/Mastercard.png); width: 143px;}
		.popup .paysys.v3 {background-image: url(../img/JCB.png); width: 34px;}
		.popup .paysys.v4 {background-image: url(../img/DinersClub.png); width: 33px;}
		.popup .paysys.v5 {background-image: url(../img/AmEX.png); width: 25px;}
		.popup .paysys.v6 {background-image: url(../img/AmazonPay.png); width: 140px;}
		
	
	.popup .title2 {margin-bottom: 1.5em;}
	
	
	.popup .input_title {
		font-size:20px;
		margin-bottom:10px;
	}
	
	.b_btn {
		text-align: center; 
		margin-top:20px;
		margin-bottom:50px;
		width: 100%;
	}
	
	#hiddenDiv {display:block;}
	.popup form {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top:50px;
	}
	
	.popup .f_row:nth-child(1) {width: 74%;}
	.popup .f_row:nth-child(2) {width: 26%;}
	.popup .f_row:nth-child(3) {width: 36%;}
	.popup .f_row:nth-child(4) {width: 64%;}
	.popup .f_row:nth-child(5) {width: 100%;}
	.popup .f_row:nth-child(6) {width: 47%;}
	.popup .f_row:nth-child(7) {width: 29%;}
	.popup .f_row:nth-child(8) {width: 24%;}
	.popup .f_row:nth-child(9) {width: 100%;}
	
	.popup .f_row input  {width: calc(100% - 25px);} 
	
	
	.popup form input {
		font-size:20px;
		padding:10px;
		margin-right:25px;
		margin-bottom:25px;
	}
	
	.popup .b_btn button { 
		background-color:#06b9af;
		padding:10px 50px;
		border-radius:15px;
		color:#fff;
		font-size:26px;
		border:0;
		margin:0 auto;
		cursor:pointer;
	}
	#showtext{
		display: none;
	}
	
	#showtext p{
		margin: 50px auto;
		color:#06b9af;
		font-size:18px;
		    text-align: center;
	}


@media screen and (max-width: 1180px) {
	.in {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media screen and (max-width: 980px) {
	.in {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.c_wr0 {height: inherit;}
	
	.c_wr0 .logo {

	}

	.title1 {font-size: 57px;}

	.c_wr .descr {max-width: 580px;}
	
		.c_wr1 .products {
			font-size: 22px;
			/*background-size: cover;
			background-position-x: -550px;*/
		}
		.c_wr1 .products .in {
			display: block;
			min-height: auto;
		}
		
		.c_wr1 .products ul {	
			max-width: 100%;
			padding-inline-start: 0;
		}
}

@media screen and (max-width: 780px) {
	.title1 {font-size: 47px;}
	.title1-1 {font-size: 35px;}
	.title2 {font-size: 35px;}
	
	.c_wr0 .logo {
		margin-left: auto;
		margin-right: auto;
	}

	.c_wr0 .descr a {
		margin-right: 10px;
		margin-bottom: 10px;
	}
		
	
	.c_wr {/*! margin-top: 150px; */}
	
	.c_wr .in {
		/*display: block;*/
		display: table;
		min-height: 450px;
		
		padding-bottom: 60px;
	}
		.c_wr .descr {
			max-width: 480px;
			font-size: 20px;
		}

		.logo {
			/*top: 30px;*/
			display: table-cell;
			text-align: center;
			max-width: 100%;
		}

	.b_info1 .item {width: calc(100% - 36px);}

	.c_wr1 {
		padding-bottom: 30px;
	}
	
	.c_wr2 {
        background-size: auto 300px;
        /* padding-top: 270px; */
        font-size: 20px;
        background-position-y: 0;
        background-position-x: left;
	}
		.c_wr2 .in {
			display: block;
			min-height: auto;
			padding-bottom: 0;
			margin-left: 0;
			padding: 320px 20px 50px 20px;
		}
			.c_wr2 .descr {max-width: none;}
			
			.c_wr2 .btn {margin: 0 auto;}
		
	.c_wr2_1 {
        background-size: auto 300px;
        /* padding-top: 270px; */
        font-size: 20px;
        background-position-y: 0;
        background-position-x: right;
	}
		.c_wr2_1 .in {
			display: block;
			min-height: auto;
			padding-bottom: 0;
			margin-left: 0;
			padding: 320px 20px 50px 20px;
		}
			.c_wr2_1 .descr {max-width: none;}
			
			.c_wr2_1 .btn {margin: 0 auto;}
	
	.c_wr4 {
		/*! background-size: auto 272px; */
		/*! padding-top: 270px; */
		font-size: 20px;
	}
	
	.b_info1 .item {font-size: 16px;}

	.c_wr4 {
			font-size: 22px;
			/*background-size: cover;
			background-position-x: -550px;*/
		}
		.c_wr4 .in {
			display: block;
			min-height: auto;
		}
		
		.c_wr4 ul {	
			max-width: 100%;
			padding-inline-start: 0;
		}
		
	.c_wr5 .in {
	  display: block;
	  min-height: auto;
	}
	
	.c_wr5 .b_info3 .text_item {
		max-width: 100%; 
		text-align:center; 
		display: block; 
		padding-right: 0; 
		flex-basis: inherit;
	}
	
	.c_wr5 .b_info3 .form_item {
		max-width: 100%; 
		text-align:center; 
		display: block; 
		padding-right: 0; 
		/*! flex-basis: inherit; */
	}
	
	.c_wr5 .input_wr5 {
		width:95%;
	}
	
	
	
		.c_wr1 .products {
		font-size: 18px;
		/*! background-position-x: -268px; */
		padding-top: 30px;
		}
		.c_wr1 .products .in {
			/*! padding-top: 40px; */
			/*! padding-bottom: 40px; */
			/*! background-color: #0c2b6a; */
			padding-left: 0!important;
			padding-right: 0!important;
		}
		.c_wr1 .products h2{
			text-align: center!important;
			margin-top: 0;
		}

}

@media screen and (max-width: 550px) {
	.title1 {font-size: 28px;}
	.title1-1 {font-size: 30px;}
	.title2 {font-size: 30px;}

	.c_wr {
		/*background-size: auto 500px;
background-position-y: top;
background-position-x: calc(50% - 200px);*/
}

.c_wr0 {
	/*top:30px;
        left: 10px;*/
        margin: 0 auto;
	
}

.c_wr0 .in {
	display: grid;
	
	justify-content: end;
}

.c_wr0.products .in{
	align-items: flex-end;
    padding-top: 30px;
    padding-bottom: 30px;
}

.c_wr0 .logo {
		width: 50%;
		margin:10px;
	}
	.c_wr .btn {
		
	}
	
	
	.c_wr0 .descr {
	  margin: 0;
	  padding-top: 0;
	  display: grid;
	}
	
	.c_wr0 .btn {
	  display: block;
	  margin-top: 20px;
	}
	
	.c_wr .in {
		
		padding-bottom: 0;
	}
		.c_wr .descr {
			max-width: none;
			font-size: 18px;
		}
	
	.c_wr .btn {
		
	}

		.c_wr0.products .logo {
			position: absolute;

		}
		.c_wr0 .logo {
			position: absolute;

		}
		
	.c_wr.products .in .descr h1.title1 {
		font-size: 30px!important;
		max-width:inherit;
		margin-top:50px;
		}
		
	.c_wr.products .in .descr p {
		margin-left: inherit;
	}
	
	.b_info2 p {font-size:18px}

	.c_wr1 {padding: 60px 0 0px 0;}
	
	
	.c_wr1.products .b_info4 .item {
			margin: 0 0 30px 0;
			flex-basis: calc(50% - 30px);
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
			
			margin: 0 60px 30px 0;
		}
		
	.c_wr1.products .btn {
		width: 85px;
	}
	
	.b_info .item {
		padding-bottom:30px; 
		flex-basis: 205px;
	    margin: 0 50px 30px 50px;
	}
	
	.b_info .item:last-child {
		margin-right:50px;
	}
	
	
		.c_wr1_2 {background:inherit;}
	
	.c_wr3 {padding: 40px 0;}

	.c_wr2 {font-size: 16px;}
		.c_wr2 .in {  }
		
		.c_wr2 .btn {
			margin: 0 auto;
		}

	.c_wr4 {
		font-size: 18px;
		/*! background-position-x: -268px; */
		padding-top: 30px;
		}
		.c_wr4 .in {
			/*! padding-top: 40px; */
			/*! padding-bottom: 40px; */
			/*! background-color: #0c2b6a; */
			padding-left: 0!important;
		}
		.c_wr4 h2{
			text-align: center!important;
			margin-top: 0;
		}
	
	.b_info5 {margin-top: 30px;margin-bottom: 30px;}
	
	.b_info5 .item {
		width: inherit;
		margin: 0 50px 30px 50px;
	}
	
		.b_info3 {

		/*flex-direction: column-reverse;*/
	}
	
	.c_wr5 .in .b_info3 {padding:0;}
		
		.c_wr5 .in .b_info3 .item {
			display: block;
			width: 100%;
			font-size: 14px;
			padding: 20px;

		}
	
	.c_wr5 .b_info3 .text_item {padding-top: 30px;}
	
	.c_wr5 { }
	.c_wr5 .sign {
		max-width: 200px;
		margin: 0 auto 30px auto!important; 
	}
	
	.c_wr6 .in {
		display:block;
	}
	
	.c_wr6 .descr a {
		margin-right: 0;
		margin-bottom: 10px;
		display: block;
	}
	
	.c_wr6 .descr a.cart {
		border:0;
	}
	
	.b_btn {
		float: inherit;
		padding-right: 0;
		margin: 0 auto;
	}
	
	.c_wr6 .logo {
		display:none;
	}
	
	
	.b_info4 {
		margin:0 0 50px 0;
	}
	
	.b_info4 .product {
		height: 200px;
	}
	
	.b_info4 .item p {
		padding-right: 5px;
	}
	
	
	.b_info4 .item .price {
		
		
		font-size: 14px;
		
	}
	
	.c_wr1.products .btn {
		margin-bottom: 10px;
		font-size: 14px;
	}
	
	.c_wr1.products .btn {
		margin-bottom: 10px;
		
	}
	
	.popup {padding:30px 0 25px 25px}
	
	.popup .paysys {margin: 10px 15px;}
	
	.popup .f_row:nth-child(1) {width: 100%;}
	.popup .f_row:nth-child(2) {width: 45%;}
	.popup .f_row:nth-child(3) {width: 55%;}
	.popup .f_row:nth-child(4) {width: 100%;}
	.popup .f_row:nth-child(5) {width: 100%;}
	.popup .f_row:nth-child(6) {width: 100%;}
	.popup .f_row:nth-child(7) {width: 50%;}
	.popup .f_row:nth-child(8) {width: 50%;}
	.popup .f_row:nth-child(9) {width: 100%;}
	
}

@media screen and (max-width: 480px) {
	.title2 {
		font-size: 25px;
		text-align: center;
	}
	.title2::after {
		margin-right: auto;
		margin-left: auto;
	}
	
	.title::after {
		margin-right: auto;
		margin-left: auto;
	}
	
	.title5::after {
		margin-right: auto;
		margin-left: auto;
	}

	.title3 {font-size: 18px;}

	.c_wr .descr {        margin: 250px 20px;}

	.b_info {text-align: center;padding-bottom: 30px;}
		.b_info .ico {
			margin-right: auto;
			margin-left: auto;
			background-position: center;
		}

	.c_wr2 {text-align: center;}
		.c_wr2 .descr {border-radius: 15px;}
	
	.c_wr3 {text-align: center;}
	
	.b_info1 .item {
		display: block;
		text-align: center;
	}
		.b_info1 .thumb {margin: 0 auto 15px auto;}
	
	
		.b_info .ico.v2 {/*! background-position-x: 8px; */}
		.b_info .ico.v4 {/*! background-position-x: 4px; */}
		
		.b_info3 .text_item {
			width:100%;
		}
		.b_info3 .text_item.contacts {
			padding-left: 0;
		}
		
		.c_wr1.products .b_info4 .item {
			margin: 20px 5px 0 5px;
			}
		
		.c_wr0 .shoppingcart {
			text-align: right;
			margin-right: 60px;
		}
        
		
}